@echo off

set name=wasteland2
set python=python
set compile=nmlc -c --grf %name%.grf %name%.nml
set openttd_path=C:\Users\scbpr\OneDrive\Documents\OpenTTD_Nightly\

start /wait %python% %compile%

replace %name%.grf C:\Users\scbpr\OneDrive\Documents\OpenTTD\newgrf

start %openttd_path%openttd.exe